(("PhysicsEngine"
  DefManager
  (
   ("Wheel"
	("CAR_WHEEL_LF"
	 InverseMass					0.0300
	 DebugId						1
	 IsSteered						1

	 vecDriveAxleJointPos_VF		+0.300	-2.530	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 ;dummy car setup info
	 WishboneLength					+1.105

	 vecJointMount_VF				-0.475	-2.450	+0.130
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			-0.475	-2.330	+0.130	  ; LF

	 vecStrutRodMount_SF			-0.002	+0.117	+0.0115
	 vecStrutHubPoint_SF			+0.075	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.090
	 StrutDimZ						+0.425
	 ;StrutDimZ						+0.260
	 WishboneSign					-1.000
	 SteeringSign					-1.000

	 AntiRollBarId					0
	 AntiRollBarSlot				0

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	-1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 BumpStopRebound_NGP			1.00

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.210
	  OuterBumpRubberPos			0.380
	  DampingBumpRubber				18500
	  BumpRubberStiffness			330000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						0
	  ReferenceFriction				1.0
	  CarcassRadius_NGP				0.260
	  TreadDepth_NGP				0.010
	  )))

   ("Wheel"
	("CAR_WHEEL_RF"
	 InverseMass					0.0300
	 DebugId						2
	 IsSteered						1

	 vecDriveAxleJointPos_VF		-0.300	-2.530	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 ;dummy car setup info
	 WishboneLength					+1.105

	 vecJointMount_VF				+0.475	-2.450	+0.130
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			+0.475	-2.330	+0.130	  ; RF

	 vecStrutRodMount_SF			-0.002	-0.117	+0.0115
	 vecStrutHubPoint_SF			+0.075	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.090
	 StrutDimZ						+0.425
	 ;StrutDimZ						+0.260
	 WishboneSign					+1.000
	 SteeringSign					+1.000

	 AntiRollBarId					0
	 AntiRollBarSlot				1

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 BumpStopRebound_NGP			1.00

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.210
	  OuterBumpRubberPos			0.380
	  DampingBumpRubber				18500
	  BumpRubberStiffness			330000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						1
	  ReferenceFriction				1.0
	  CarcassRadius_NGP				0.260
	  TreadDepth_NGP				0.010
	  )))

   ("Wheel"
	("CAR_WHEEL_LB"
	 InverseMass					0.0329
	 DebugId						3
	 IsSteered						0

	 vecDriveAxleJointPos_VF		+0.300	+0.000	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 ;dummy car setup info
	 WishboneLength					+1.125

	 vecJointMount_VF				-0.485	+0.000	+0.130
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			-0.485	+0.150	+0.130

	 vecStrutRodMount_SF			+0.000	+0.150	+0.000
	 vecStrutHubPoint_SF			+0.065	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.130
	 StrutDimZ						+0.455
	 ;StrutDimZ						+0.310
	 WishboneSign					-1.000
	 SteeringSign					-1.000

	 AntiRollBarId					1
	 AntiRollBarSlot				0

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	-1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 BumpStopRebound_NGP			1.00

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.200
	  OuterBumpRubberPos			0.400
	  DampingBumpRubber				17000
	  BumpRubberStiffness			300000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						2
	  ReferenceFriction				1.0
	  CarcassRadius_NGP				0.260
	  TreadDepth_NGP				0.010
	  )))

   ("Wheel"
	("CAR_WHEEL_RB"
	 InverseMass					0.0329
	 DebugId						4
	 IsSteered						0

	 vecDriveAxleJointPos_VF		-0.300	+0.000	+0.220
	 DriveAxleMountOffset			-0.050
	 vecSteeringAxis_VF				+1.000	+0.000	+0.000

	 ;dummy car setup info
	 WishboneLength					+1.125

	 vecJointMount_VF				+0.485	+0.000	+0.130
	 vecJointAxis_VF				+0.000	-1.000	+0.000
	 vecSteeringMount_VF			+0.485	+0.150	+0.130

	 vecStrutRodMount_SF			+0.000	-0.150	+0.000
	 vecStrutHubPoint_SF			+0.065	+0.000	+0.110
	 vecStrutHubAxis_SF				+1.000	+0.000	+0.000
	 StrutDimX						-0.130
	 StrutDimZ						+0.455
	 ;StrutDimZ						+0.310
	 WishboneSign					+1.000
	 SteeringSign					+1.000

	 AntiRollBarId					1
	 AntiRollBarSlot				1

	 vecTopMountDeformUpAxis_RF		0.000	0.000	1.000
	 vecTopMountDeformSideAxis_RF	1.000	0.000	0.000
	 TopMountMaxDeformSide			0.050
	 TopMountMaxDeformUp			0.050

	 BumpStopRebound_NGP			1.00

	 SpringDamper
	 ("SpringDamper"
	  InnerBumpRubberPos			0.200
	  OuterBumpRubberPos			0.400
	  DampingBumpRubber				17000
	  BumpRubberStiffness			300000
	  DroopStiffness				600000
	  )

	 Tyre
	 ("Tyre"
	  DebugId						3
	  ReferenceFriction				1.0
	  CarcassRadius_NGP				0.260
	  TreadDepth_NGP				0.010
	  )))


   ("Car"
	("CAR_ROOT"
	 SetupSpec						0
	 ))

   ("CarBody"
	("CAR_BODY"
	 vecCenterOfGravity				0 -1.21 0.31
	 ))

   )))
