(("(null)"
  CarOptions
  ("(null)"
   MaxSteeringLockRangeMax			1.51
   MaxSteeringLockRangeMin			1.0
   MaxSteeringLockRangeStep			0.01

   FrontRollBarStiffnessMax			50000.0
   FrontRollBarStiffnessMin			0.0
   FrontRollBarStiffnessStep		200.0

   RearRollBarStiffnessMax			50000.0
   RearRollBarStiffnessMin			0.0
   RearRollBarStiffnessStep			200.0

   ;dummy car
   vecCenterOfGravity				0 -1.21 0.31
   InverseMass						0.000980

   Tq00								17.0
   Tq05								30.0
   Tq10								43.0
   Tq15								57.0
   Tq20								70.0
   Tq25								82.0
   Tq30								95.0
   Tq35								107.0
   Tq40								117.0
   Tq45								123.0
   Tq50								127.0
   Tq55								129.0
   Tq60								128.0
   Tq65								127.0
   Tq70								125.0
   Tq75								117.0
   Tq80								106.0
   Tq85								0.0
   Tq90								0.0
   Tq95								0.0
   )

  DriveOptions
  ("(null)"

   Gears							7
   FrontBrakes						1
   RearBrakes						1

   FrontBrakePressureMax			10000000.0
   FrontBrakePressureMin			0.0
   FrontBrakePressureStep			10000.0

   RearBrakePressureMax				10000000.0
   RearBrakePressureMin				0.0
   RearBrakePressureStep			10000.0

   FrontBrake0PistonArea			0.0023
   FrontBrake0Mass					3.1
   FrontBrake0Inertia				0.5
   FrontBrake0Diameter				0.38
   FrontBrake0RadiusEff				0.18
   FrontBrake0SpecHeat				450
   FrontBrake0HeatAbsRatio			0.95
   FrontBrake0PlateArea				0.10
   FrontBrake0VentArea				0.10
   FrontBrake0IntConvec				400.0

   FrontBrake1PistonArea			0.0023
   FrontBrake1Mass					3.1
   FrontBrake1Inertia				0.5
   FrontBrake1Diameter				0.38
   FrontBrake1RadiusEff				0.18
   FrontBrake1SpecHeat				450
   FrontBrake1HeatAbsRatio			0.95
   FrontBrake1PlateArea				0.10
   FrontBrake1VentArea				0.10
   FrontBrake1IntConvec				400.0

   RearBrake0PistonArea				0.0023
   RearBrake0Mass					3.1
   RearBrake0Inertia				0.5
   RearBrake0Diameter				0.38
   RearBrake0RadiusEff				0.18
   RearBrake0SpecHeat				450
   RearBrake0HeatAbsRatio			0.95
   RearBrake0PlateArea				0.10
   RearBrake0VentArea				0.10
   RearBrake0IntConvec				400.0

   RearBrake1PistonArea				0.0023
   RearBrake1Mass					3.1
   RearBrake1Inertia				0.5
   RearBrake1Diameter				0.38
   RearBrake1RadiusEff				0.18
   RearBrake1SpecHeat				450
   RearBrake1HeatAbsRatio			0.95
   RearBrake1PlateArea				0.10
   RearBrake1VentArea				0.10
   RearBrake1IntConvec				400.0


   CenterDiffTorqueMax				0.000000
   CenterDiffTorqueMin				0.000000
   CenterDiffTorqueStep				0.000000

   FrontDiffTorqueMax				0.000000
   FrontDiffTorqueMin				0.000000
   FrontDiffTorqueStep				0.000000

   RearDiffTorqueMax				250.000000
   RearDiffTorqueMin				0.000000
   RearDiffTorqueStep				10.000000


   GearList00Pinion					0
   GearList00Gear					0
   GearList00TorqueMax				10000.0
   GearList00TorqueMin				-8000.0

   GearList01Pinion					15
   GearList01Gear					-34
   GearList01TorqueMax				10000.0
   GearList01TorqueMin				-8000.0

   GearList02Pinion					0
   GearList02Gear					0
   GearList02TorqueMax				10000.0
   GearList02TorqueMin				-8000.0

   GearList03Pinion					13
   GearList03Gear					36
   GearList03TorqueMax				10000.0
   GearList03TorqueMin				-8000.0

   GearList04Pinion					16
   GearList04Gear					29
   GearList04TorqueMax				10000.0
   GearList04TorqueMin				-8000.0

   GearList05Pinion					18
   GearList05Gear					26
   GearList05TorqueMax				10000.0
   GearList05TorqueMin				-8000.0

   GearList06Pinion					21
   GearList06Gear					24
   GearList06TorqueMax				10000.0
   GearList06TorqueMin				-8000.0

   GearList07Pinion					23	   ; direct gear
   GearList07Gear					22
   GearList07TorqueMax				10000.0
   GearList07TorqueMin				-8000.0

   GearList08Pinion					0
   GearList08Gear					0
   GearList08TorqueMax				10000.0
   GearList08TorqueMin				-8000.0

   GearList09Pinion					22	   ; inverse direct 5th gear
   GearList09Gear					23
   GearList09TorqueMax				10000.0
   GearList09TorqueMin				-8000.0

   GearList10Pinion					43	   ; 4.775
   GearList10Gear					9
   GearList10TorqueMax				10000.0
   GearList10TorqueMin				-8000.0

   GearList11Pinion					44	   ; 4.400
   GearList11Gear					10
   GearList11TorqueMax				10000.0
   GearList11TorqueMin				-8000.0

   GearList12Pinion					43	   ; 4.300
   GearList12Gear					10
   GearList12TorqueMax				10000.0
   GearList12TorqueMin				-8000.0


   Gear0OptionsMin					2
   Gear0OptionsMax					2

   Gear1OptionsMin					0
   Gear1OptionsMax					0

   Gear2OptionsMin					3
   Gear2OptionsMax					3
   Gear3OptionsMin					4
   Gear3OptionsMax					4
   Gear4OptionsMin					5
   Gear4OptionsMax					5
   Gear5OptionsMin					6
   Gear5OptionsMax					6
   Gear6OptionsMin					7
   Gear6OptionsMax					7
   Gear7OptionsMin					0
   Gear7OptionsMax					0

   FinalDriveOptionsMin				9
   FinalDriveOptionsMax				9

   DropGearOptionsMin				10
   DropGearOptionsMax				12

   ; Drive Train Specification
   ; ---------------------------------
   ;
   ; 1 := AWD genuine RBR active diffs
   ; 2 := unused
   ; 3 := FWD genuine RBR active front diff
   ;
   ; ---------------------------------
   ; otherwise encoded as sum of drive train type and differential types:
   ;
   ; drive train types:
   ; 4 := FWD
   ; 5 := RWD
   ; 6 := AWD w/o torque split (50:50)
   ; 7 := AWD with torque split
   ;
   ; differential type:
   ;
   ; differential	multiplier
   ; -------------------------------
   ; CENTER			1*16	 = 16
   ; FRONT			16*16	 = 256
   ; REAR			16*16*16 = 4096
   ;
   ; differential types:
   ; 0 := None
   ; 1 := Active
   ; 2 := Open
   ; 3 := Spool
   ; 4 := Mechanical
   ;
   ; Features_NGP
   ;		= "drive train type"
   ;		+ "center diff type" * "center diff multiplier"
   ;		+ "front diff type"  * "front diff multiplier"
   ;		+ "rear diff type"	 * "rear diff multiplier"
   ;
   ; RWD with mechanical rear diff:
   ; 5 + 4 * 4096 = 5 + 16384 = 16389
   ; 
   ; NGP Features
   ; ---------------------------------
   ;
   ; multiplier		16*16*16*16 = 65536
   ;
   ; features
   ; 0 := 2-way/3-way dampers
   ; 1 := 4-way dampers
   ; 2 := progressive bump stops
   ; 4 := calculated brake temperature
   ;
   Features_NGP						16389

   CenterDiffMapLockPctMin_NGP		0
   CenterDiffMapLockPctMax_NGP		0

   FrontDiffMapLockPctMin_NGP		0
   FrontDiffMapLockPctMax_NGP		0

   RearDiffMapLockPctMin_NGP		0
   RearDiffMapLockPctMax_NGP		75

   )

  ControlOptions
  ("(null)"
   DiffMapLockRangeMax				0.750000
   DiffMapLockRangeMin				0.000000
   DiffMapLockRangeStep				0.050000

   DiffMapSpeedRangeMax				70.000000
   DiffMapSpeedRangeMin				0.000000
   DiffMapSpeedRangeStep			0.55555556

   CenterDiffHandbrakeReleaseRangeMax	1.000000
   CenterDiffHandbrakeReleaseRangeMin	0.000000
   CenterDiffHandbrakeReleaseRangeStep	0.050000

   LeftFootBrakeThresholdRangeMax		1.000000
   LeftFootBrakeThresholdRangeMin		0.000000
   LeftFootBrakeThresholdRangeStep		0.050000
   )

  EngineOptions
  ("(null)"
   ; engine idle speed (rpm)
   IdleRPM_NGP						1000
   ; maximum engine torque	 (Nm)
   MaxTorque_NGP					129
   ; brake coefficient at max rpm (%)
   BrakeCoefficient_NGP				30
   )

  SpringDamperOptionsLF
  ("(null)"
   SpringLengthMax					0.500
   SpringLengthMin					0.010
   SpringLengthStep					0.005

   SpringStiffnessMax				150000.0
   SpringStiffnessMin				15000.0
   SpringStiffnessStep				100.0

   HelperSpringLengthMax			0.300
   HelperSpringLengthMin			0.000
   HelperSpringLengthStep			0.005

   HelperSpringStiffnessMax			150000.0
   HelperSpringStiffnessMin			0.0
   HelperSpringStiffnessStep		100.0

   DampBumpMin						1000.0
   DampBumpMax						20000.0
   DampBumpStep						10.0

   DampReboundMin					1000.0
   DampReboundMax					20000.0
   DampReboundStep					10.0

   DampBumpHiSpeedMin				0.0
   DampBumpHiSpeedMax				0.0
   DampBumpHiSpeedStep				0.0

   DampSpeedBrakeMin				0.0
   DampSpeedBrakeMax				0.0
   DampSpeedBrakeStep				0.0
   )
  SpringDamperOptionsRF
  ("(null)"
   SpringLengthMax					0.500
   SpringLengthMin					0.010
   SpringLengthStep					0.005

   SpringStiffnessMax				150000.0
   SpringStiffnessMin				15000.0
   SpringStiffnessStep				100.0

   HelperSpringLengthMax			0.300
   HelperSpringLengthMin			0.000
   HelperSpringLengthStep			0.005

   HelperSpringStiffnessMax			150000.0
   HelperSpringStiffnessMin			0.0
   HelperSpringStiffnessStep		100.0

   DampBumpMin						1000.0
   DampBumpMax						20000.0
   DampBumpStep						10.0

   DampReboundMin					1000.0
   DampReboundMax					20000.0
   DampReboundStep					10.0

   DampBumpHiSpeedMin				0.0
   DampBumpHiSpeedMax				0.0
   DampBumpHiSpeedStep				0.0

   DampSpeedBrakeMin				0.0
   DampSpeedBrakeMax				0.0
   DampSpeedBrakeStep				0.0
   )
  SpringDamperOptionsLB
  ("(null)"
   SpringLengthMax					0.500
   SpringLengthMin					0.010
   SpringLengthStep					0.005

   SpringStiffnessMax				150000.0
   SpringStiffnessMin				15000.0
   SpringStiffnessStep				100.0

   HelperSpringLengthMax			0.300
   HelperSpringLengthMin			0.000
   HelperSpringLengthStep			0.005

   HelperSpringStiffnessMax			150000.0
   HelperSpringStiffnessMin			0.0
   HelperSpringStiffnessStep		100.0

   DampBumpMin						1000.0
   DampBumpMax						20000.0
   DampBumpStep						10.0

   DampReboundMin					1000.0
   DampReboundMax					20000.0
   DampReboundStep					10.0

   DampBumpHiSpeedMin				0.0
   DampBumpHiSpeedMax				0.0
   DampBumpHiSpeedStep				0.0

   DampSpeedBrakeMin				0.0
   DampSpeedBrakeMax				0.0
   DampSpeedBrakeStep				0.0
   )
  SpringDamperOptionsRB
  ("(null)"
   SpringLengthMax					0.500
   SpringLengthMin					0.010
   SpringLengthStep					0.005

   SpringStiffnessMax				150000.0
   SpringStiffnessMin				15000.0
   SpringStiffnessStep				100.0

   HelperSpringLengthMax			0.300
   HelperSpringLengthMin			0.000
   HelperSpringLengthStep			0.005

   HelperSpringStiffnessMax			150000.0
   HelperSpringStiffnessMin			0.0
   HelperSpringStiffnessStep		100.0

   DampBumpMin						1000.0
   DampBumpMax						20000.0
   DampBumpStep						10.0

   DampReboundMin					1000.0
   DampReboundMax					20000.0
   DampReboundStep					10.0

   DampBumpHiSpeedMin				0.0
   DampBumpHiSpeedMax				0.0
   DampBumpHiSpeedStep				0.0

   DampSpeedBrakeMin				0.0
   DampSpeedBrakeMax				0.0
   DampSpeedBrakeStep				0.0
   )
  TyreOptionsLF
  ("(null)"
   PressureMax						350000.0
   PressureMin						150000.0
   PressureStep						1000.0
   )
  TyreOptionsRF
  ("(null)"
   PressureMax						350000.0
   PressureMin						150000.0
   PressureStep						1000.0
   )
  TyreOptionsLB
  ("(null)"
   PressureMax						350000.0
   PressureMin						150000.0
   PressureStep						1000.0
   )
  TyreOptionsRB
  ("(null)"
   PressureMax						350000.0
   PressureMin						150000.0
   PressureStep						1000.0
   )
  WheelOptionsLF
  ("(null)"
   nTopMountPositions				0
   vecTopMount00					+0.475	-2.450	+0.735

   SteeringRodMin					1.097
   SteeringRodMax					1.107
   SteeringRodStep					0.00005

   WheelAxisInclMin					-0.200
   WheelAxisInclMax					+0.000
   WheelAxisInclStep				+0.001

   PlatformHeightMin				0.030
   PlatformHeightMax				0.050
   PlatformHeightStep				0.001

   ;dummy car setup info
   WishboneLength					+1.105

   vecJointMount_VF					-0.475	-2.450	+0.130
   vecJointAxis_VF					+0.000	-1.000	+0.000
   vecSteeringMount_VF				-0.475	-2.330	+0.130		; LF
   ;vecSteeringMount_VF				-0.535	-2.330	+0.130		; LF (lock)

   vecStrutRodMount_SF				-0.002	+0.117	+0.013
   vecStrutHubPoint_SF				+0.075	+0.000	+0.110
   vecStrutHubAxis_SF				+1.000	+0.000	+0.000
   StrutDimX						-0.090
   StrutDimZ						+0.465
   WishboneSign						-1.000
   SteeringSign						-1.000

   AntiRollBarId					0
   AntiRollBarSlot					0

   InnerBumpRubberPos				0.165
   OuterBumpRubberPos				0.270
   )
  WheelOptionsRF
  ("(null)"
   nTopMountPositions				0
   vecTopMount00					-0.475	-2.450	+0.735

   SteeringRodMin					1.097
   SteeringRodMax					1.107
   SteeringRodStep					0.00005

   WheelAxisInclMin					-0.200
   WheelAxisInclMax					+0.000
   WheelAxisInclStep				+0.001

   PlatformHeightMin				0.030
   PlatformHeightMax				0.050
   PlatformHeightStep				0.001

   ;dummy car setup info
   WishboneLength					+1.105

   vecJointMount_VF					+0.475	-2.450	+0.130
   vecJointAxis_VF					+0.000	-1.000	+0.000
   vecSteeringMount_VF				+0.475	-2.330	+0.130		; RF
   ;vecSteeringMount_VF				+0.415	-2.330	+0.130		; RF (lock)

   vecStrutRodMount_SF				-0.002	-0.117	+0.013
   vecStrutHubPoint_SF				+0.075	+0.000	+0.110
   vecStrutHubAxis_SF				+1.000	+0.000	+0.000
   StrutDimX						-0.090
   StrutDimZ						+0.465
   WishboneSign						+1.000
   SteeringSign						+1.000

   AntiRollBarId					0
   AntiRollBarSlot					1

   InnerBumpRubberPos				0.165
   OuterBumpRubberPos				0.270
   )
  WheelOptionsLB
  ("(null)"
   nTopMountPositions				0
   vecTopMount00					+0.485	+0.000	+0.775

   SteeringRodMin					1.120
   SteeringRodMax					1.130
   SteeringRodStep					0.00005

   WheelAxisInclMin					-0.100
   WheelAxisInclMax					+0.100
   WheelAxisInclStep				+0.001

   PlatformHeightMin				0.030
   PlatformHeightMax				0.050
   PlatformHeightStep				0.001

   ;dummy car setup info
   WishboneLength					+1.125

   vecJointMount_VF					-0.485	+0.000	+0.130
   vecJointAxis_VF					+0.000	-1.000	+0.000
   vecSteeringMount_VF				-0.485	+0.150	+0.130

   vecStrutRodMount_SF				+0.000	+0.150	+0.000
   vecStrutHubPoint_SF				+0.065	+0.000	+0.110
   vecStrutHubAxis_SF				+1.000	+0.000	+0.000
   StrutDimX						-0.130
   StrutDimZ						+0.505
   WishboneSign						-1.000
   SteeringSign						-1.000

   AntiRollBarId					1
   AntiRollBarSlot					0

   InnerBumpRubberPos				0.160
   OuterBumpRubberPos				0.290
   )
  WheelOptionsRB
  ("(null)"
   nTopMountPositions				0
   vecTopMount00					-0.485	+0.000	+0.775

   SteeringRodMin					1.120
   SteeringRodMax					1.130
   SteeringRodStep					0.00005

   WheelAxisInclMin					-0.100
   WheelAxisInclMax					+0.100
   WheelAxisInclStep				+0.001

   PlatformHeightMin				0.030
   PlatformHeightMax				0.050
   PlatformHeightStep				0.001

   ;dummy car setup info
   WishboneLength					+1.125

   vecJointMount_VF					+0.485	+0.000	+0.130
   vecJointAxis_VF					+0.000	-1.000	+0.000
   vecSteeringMount_VF				+0.485	+0.150	+0.130

   vecStrutRodMount_SF				+0.000	-0.150	+0.000
   vecStrutHubPoint_SF				+0.065	+0.000	+0.110
   vecStrutHubAxis_SF				+1.000	+0.000	+0.000
   StrutDimX						-0.130
   StrutDimZ						+0.505
   WishboneSign						+1.000
   SteeringSign						+1.000

   AntiRollBarId					1
   AntiRollBarSlot					1

   InnerBumpRubberPos				0.160
   OuterBumpRubberPos				0.290
   )
  ))
